<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="relationship">
<item><text>"What's the ____________ between you and Tony?" "He's my cousin."</text></item>
<item><text>What ____________ are you to Pat?</text></item>
<item><text>There's a close ____________ between increased money supply and inflation.</text></item>
<item><text>the inverse ____________ between gas consumption and air temperature</text></item>
<item><text>the symbiotic ____________ between corals and algae</text></item>
</body>
</batch>

